#people_detail_wrap {width:100%;}
#people_detail_wrap .nav {position:relative; padding:35px 50px 33px; width:calc(100% - 100px);}
#people_detail_wrap .nav a {display:inline-block; position:absolute; left:50px; top:50%; transform:translateY(-50%)}
#people_detail_wrap .nav h2 {font-size:30px; font-weight:700; display:flex; align-items:center; justify-content: center;}
#people_detail_wrap .nav h2 span {display:inline-block; width:26px; height:26px; border:1px solid #000; border-radius:50%; background:#fff; position:relative; top:-2px;}
#people_detail_wrap .profile {width:100%;}
#people_detail_wrap .profile img {width:100%;}
#people_detail_wrap .top {padding:45px 50px 40px; width:calc(100% - 100px)}
#people_detail_wrap .top .info {margin:0 0 15px; display:flex; align-items:center;}
#people_detail_wrap .top .info .name {font-size:36px; font-weight:700;display:flex; align-items:center; justify-content: center;}
#people_detail_wrap .top .info .name span {display:inline-block; width:26px; height:26px; border:1px solid #000; border-radius:50%; background:#fff; position:relative; top:-2px;}
#people_detail_wrap .top .info .res {margin:0 20px 0 7px; font-size:26px; color:#2a2a2a; font-weight:500;}
#people_detail_wrap .top .info .age {color:#848484; font-size:26px; font-weight:500;}
#people_detail_wrap .review {display:flex; align-items:center; width:100%;}
#people_detail_wrap .review .star {display:inline-block; margin-right:10px; height:23px; position:relative; top:-3px;}
#people_detail_wrap .review .star::before {content:''; display:block; width:100%; height:100%; position:absolute; top:0; left:0; right:0; background-size:auto auto; background-position:center left; z-index: 2;}
#people_detail_wrap .review .star.star_4::before {background:url('../img/star_4.png')no-repeat;}
#people_detail_wrap .review p {font-size:26px; font-weight:500; color:#848484}
#people_detail_wrap .top > ul {width:100%; margin:35px 0 47px; border-top:1px solid #e3e2e2; padding:22px 0 0; display:flex; align-items:flex-start; flex-wrap: wrap;}
#people_detail_wrap .top > ul > li {width:auto; display:inline-block; margin-right:11px; padding:15px 24px 12px; margin-top:25px; width:auto; border-radius:20px; font-size:24px;}
#people_detail_wrap .top > ul > li:first-child {background:#9ff1f1; color:#077d7d;}
#people_detail_wrap .top > ul > li:nth-child(2) {background:#f9f2ac; color:#7a7225;}
#people_detail_wrap .top > ul > li:nth-child(3) {background:#bff0fe; color:#26525e;}
#people_detail_wrap .top > ul > li:nth-child(4) {background:#f7c4e3; color:#e049a5;}
#people_detail_wrap .top > ul > li:nth-child(5) {background:#f4bd81; color:#945209;}
#people_detail_wrap .top > ul > li:nth-child(6) {background:#c4eea2; color:#3e7512;}
#people_detail_wrap .top > ul > li:last-child {background:#dfc6f9; color:#8d39e4;}
#people_detail_wrap .top .ect {display:flex; align-items:center;}
#people_detail_wrap .top .ect p {font-size:26px; font-weight:500; color:#848484;}
#people_detail_wrap .top .ect p span {color:#2a2a2a; display:inline-block; margin-left:4px;}
#people_detail_wrap .top .ect p:first-child {margin-right:40px;}
#people_detail_wrap .btm {padding:50px 50px 115px; background:#f3f3f3; width:calc(100% - 100px);}
#people_detail_wrap .btm > .txt {margin-top:50px;}
#people_detail_wrap .btm > .txt:first-child {margin:0;}
#people_detail_wrap .btm > .txt > p {color:#2a2a2a; font-size:26px; font-weight:500;}
#people_detail_wrap .btm > .txt > p > span {color:#077d7d}
#people_detail_wrap .btm > .txt .box {background:#fff; padding:35px; border-radius:15px; margin-top:35px;}
#people_detail_wrap .btm > .txt .box > p {font-size:24px; line-height:36px; color:#2a2a2a;}
#people_detail_wrap .btm > .txt .box > p > span {display:inline-block; width:80px;}
#people_detail_wrap .btm > .txt .box2 > p {line-height:1; margin-bottom:9px; display:flex; align-items:center;}
#people_detail_wrap .btm > .txt .box2 > p .img_box {display:inline-block; width:90px; text-align:center;}
#people_detail_wrap .btm > .txt .box2 > p:last-child {margin:0}
#people_detail_wrap .btm > .txt .review_box ul li {margin-top:68px; display:flex; align-items:flex-start;}
#people_detail_wrap .btm > .txt .review_box ul li:first-child {margin-top:22px;}
#people_detail_wrap .btm > .txt .review_box ul li .left {width:75px; margin-right:33px;}
#people_detail_wrap .btm > .txt .review_box ul li .right {width:calc(100% - 108px); position:relative;}
#people_detail_wrap .btm > .txt .review_box ul li .right .name {font-size:32px; font-weight:700; display:flex; align-items:center; margin-bottom:16px;}
#people_detail_wrap .btm > .txt .review_box ul li .right .name span {display:block; width:30px; height: 30px; border-radius:50%; border:1px solid #000; background:#fff; position:relative; top:-2px;}
#people_detail_wrap .btm > .txt .review_box ul li .right .star p {color:#848484; font-size:22px;}
#people_detail_wrap .btm > .txt .review_box ul li .right .right_txt {font-size:26px; line-height:35px; color:#171717; margin-top:30px}
#people_detail_wrap .btm > .txt .review_box ul li .right .more {display:block; width:4px; position:absolute; top:0; right:9px;}
#people_detail_wrap .btm > .txt .review_box ul li .right .more span {width:100%; display:block; height:4px; background:#000; border-radius:50%; }
#people_detail_wrap .btm > .txt .review_box ul li .right .more span:nth-child(2) {margin:5px 0;}

@media screen and (max-width:660px) {
    #people_detail_wrap .nav {padding:18px 25px 16px; width:calc(100% - 50px);}
    #people_detail_wrap .nav a {left:25px; }
    #people_detail_wrap .nav a img {height:20px}
    #people_detail_wrap .nav h2 {font-size:20px}
    #people_detail_wrap .nav h2 span {width:16px; height:16px;}
    #people_detail_wrap .top {padding:23px 25px 20px; width:calc(100% - 50px)}
    #people_detail_wrap .top .info .name {font-size:28px}
    #people_detail_wrap .top .info .name span {width:22px; height:22px;}
    #people_detail_wrap .top .info .res, #people_detail_wrap .top .info .age,
    #people_detail_wrap .top .ect p, #people_detail_wrap .review p {font-size:20px}
    #people_detail_wrap .review .star {height:18px;}
    #people_detail_wrap .review .star img {height:100%}
    #people_detail_wrap .review .star::before {background-size:auto 100% !important;}
    #people_detail_wrap .top > ul {margin:20px 0 30px}
    #people_detail_wrap .top > ul > li {padding:10px 11px 8px; margin-right:8px; margin-top:10px; font-size:14px; border-radius:10px;}
    #people_detail_wrap .top .ect p:first-child {margin-right:20px}
    #people_detail_wrap .btm {padding:25px 25px 70px; width:calc(100% - 50px)}
    #people_detail_wrap .btm > .txt p {font-size:20px}
    #people_detail_wrap .btm > .txt .box {padding:20px; margin-top:15px; border-radius:10px}
    #people_detail_wrap .btm > .txt .box > p {font-size:18px; line-height:27px}
    #people_detail_wrap .btm > .txt .box > p > span {width:60px}
    #people_detail_wrap .btm > .txt .box2 {padding:20px 20px 10px}
    #people_detail_wrap .btm > .txt .box2 > p > .img_box {width:55px}
    #people_detail_wrap .btm > .txt .box2 > p > .img_box img {max-width:100%}
    #people_detail_wrap .btm > .txt .review_box ul li {margin-top:40px}
    #people_detail_wrap .btm > .txt .review_box ul li:first-child {margin-top:10px;}
    #people_detail_wrap .btm > .txt .review_box ul li .left {width:45px; margin-right:15px;}
    #people_detail_wrap .btm > .txt .review_box ul li .left img {width:100%;}
    #people_detail_wrap .btm > .txt .review_box ul li .right {width:calc(100% - 70px);}
    #people_detail_wrap .btm > .txt .review_box ul li .right .name {font-size:18px; margin-bottom:10px;}
    #people_detail_wrap .btm > .txt .review_box ul li .right .name span {width:20px; height:20px;}
    #people_detail_wrap .btm > .txt .review_box ul li .right .right_txt {font-size:16px; line-height:27px;}
    #people_detail_wrap .btm > .txt .review_box ul li .right .more span {width:2px; height:2px;}
}

@media screen and (max-width:420px) {
    #people_detail_wrap .btm > .txt .box > p {font-size:15px;}
    #people_detail_wrap .btm > .txt .box2 > p {margin:0; line-height:1}
    #people_detail_wrap .btm > .txt .review_box ul li .right .right_txt {font-size:13px; letter-spacing:-0.03em; line-height:25px; margin-top:20px}
}











